html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,legend,table,tfoot,thead,tr,th,td{font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background: transparent}body{line-height:1}blockquote,q{quotes:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

* {
	margin:0;
	padding:0;
}
html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
body {
	color:#333;
	font-family: "Times New Roman", serif!important;
	background: #fff;
}

.wrapper_top {
	background: #fff url(/images/logo.jpg);
    margin: 0 auto;
	height:149px;
	padding:0px;
	width:1248px;
	border-left:1px #c1c1c1 solid;
	border-right:1px #c1c1c1 solid;
}

.wrapper_menu {
    background: #588FAA;
    margin: 0 auto;;
	padding:0px !important;
	width:1250px;
}

.wrapper {
    background: #fff url(/images/phone_head.png) repeat-x !important;
    margin: 0 auto;
	height:auto !important;
	height:100%;
	min-height:100%;
	padding:0px;
	padding-top:0px;
	padding-bottom:100px;
	width:1250px;
	
}

.wrapper .container-fluid, .wrapper_top .container-fluid, .wrapper_menu .container-fluid {margin: 0px; padding:0px;}

.inside_container {
	background: #fff;
}

.wrapper_footer {
    background: #3d3d3d;
    margin: 0px;
	padding:0px;
}

.wrapper_footer_ins {
	width:1080px;
	text-align:left;
    margin: 0 auto;
	padding:0px;
	padding-top:40px !important;
    background: #3d3d3d;
}

.wrapper_footer_ins a, .wrapper_footer_ins p {
	color:#fff !important;
	font-size:1.1em;
}

.wrapper_footer_ins a:hover {
	text-decoration:underline !important;
}

.wrapper_footer_ins .copyr {
	padding-top:30px !important;
	padding-bottom:20px !important;
}


.header {
	width:1250px;
	height: 149px;
    text-align: left;
}

.header a {
	width:450px;
	height: 149px;
	padding-left:0px;
	padding-right:450px;
	padding-top:0px;
	padding-bottom:149px;
}

.top_menu {
	margin:0px !important;
	padding:0px !important;
}

.top_menu ul{
	width: 100%;
	position: relative;
	list-style: none;
	margin:0px !important;
	padding:0px !important;
	overflow:hidden !important;
}
.top_menu ul li{
	float: left;
	background: #588FAA;
	margin: 0px!important;
	cursor: pointer;
	border-right: 1px solid #89B0C2;
	border-left: 1px solid #588FAA;
	text-align: center;
}
.top_menu ul li{
	padding: 11px 0px 11px 0px !important;
	border-left: 0px;
	width: 250px;
}
.top_menu ul li + li{
	padding: 11px 0px 11px 0px;
	width: 250px;
}
.top_menu ul li + li + li{
	padding: 11px 0px 11px 0px;
	width: 250px;;
}
.top_menu ul li + li + li + li{
	padding: 11px 0px 11px 0px;
	width: 250px;
}
.top_menu ul li + li + li + li + li{
	padding: 11px 1px 11px 0px;
	width: 248px;
	border-right: 1px solid #588FAA;
}


.top_menu ul li a{
	display: block;
	font-size: 1.1em!important;
	font-weight: 600!important;
	color: #fff!important;
	cursor: pointer!important;
	letter-spacing: 0px!important;
	text-decoration: none!important;
}
.top_menu ul li:hover a{
	color: #fff!important;
	background: #69ACC8!important;
}
.top_menu ul li:hover{
	background: #69ACC8;
}

.line {
    height: 4px;
    text-align: left;
	background: url(/images/line2.png) 0 -80px repeat-x;
	margin-bottom:0px; padding-bottom:0px;
}

.f_input {border: 2px solid #A5C3D1; font-size:1.2em;}
.f_input_r {border: 2px solid #A5C3D1; font-size:1.2em;}

.r_left {margin-left:5px; padding-bottom:3px;}
.r_top {padding-top:0px; vertical-align:middle !important}

caption {color: #333;}

.content table{
	border:#aaa 1px solid;
}
.content table tr td{
	vertical-align:middle;
}
.content table tr:nth-child(odd) td{
	background: #ebf2f5;
}

.content table tr th{
	background: #d3e5f7 url(/images/ghead.png) repeat-x;
	font-weight:normal;
	height:44px !important;
	vertical-align:middle;
	color:#333;
}

.content table tr th:first-child{
	padding-left:9px;
}

table tr {
	height:50px;
}

table tr td:first-child {
	padding-left:9px;
}

table tr td a {
	color: #fff !important;
	font-size:0.5em !important;
}

table tr td a:hover {
	color: #fff;
}

table tr td label {
	padding-top:0px;
	padding-left:3px;
	margin-top:3px;
	margin-bottom:5px;
}


.t1 {
	width: 200px;
}
.t2 {
	width: 150px;
}
.t3 {
	width: 90px;
}
.t4 {
	width: 90px;
}

.t5 {
	width: 200px;
}
.t6 {
	width: 150px;
}
.t7 {
	width: 90px;
}
.t8 {
	width: 30px;
}

table.order tr td, table.order tr th, table tr td, table tr th {vertical-align:middle; font-size:1.15em;}

table.order td.input {width: 500px; font-size:1.15em;}
table.order input, table.order select, table.order textarea {font-size:1.05em;}
table.order input, table.order select {border-color:#666 !important}
table.order radio {font-size:1.15em;}

.table_content tr:hover td {background: #B4E8BD !important;}
.table_content tr td {border-left:0px !important;}

table tr td p {font-size:1em !important;}
table tr td p.info_b {font-weight:600 !important; padding-bottom:0px; padding-top:5px !important;font-size:0.9em !important;}
table tr td p.info_b2 {font-size:0.9em !important; padding-right:7px; padding-bottom:0px !important; margin-bottom:5px !important;}
table tr td p.info_b3 {font-size:1em !important;}

.c_left {
	width:256px;
	float: left;
	padding-left:0px;
}

.c_left ul{
	list-style:none;
	margin:0;padding:0;border:0;
}

.c_left .selected {
	background:#ebf2f5;
}

.content {
	width:738px;
	float: left;
	padding-left:17px;
	padding-right:17px;
}

.content p, .content li {
	text-align:justify;
	font-size:1.10em;
	color: #333;
	line-height:1.25em;
	font-weight:100 !important;
	word-spacing: 0px;
}

.content li {
	list-style:disc;
	line-height:1.5em;
}

.c_rigth{
	width:256px;
	float: left;
	color: #333;

}

.c_rigth ul{
	list-style:none;
	margin:0;padding:0;border:0;
}

.c_rigth ul li {
	list-style:none;
	margin:0;padding:0;border:0;
	border: 1px solid #c1c1c1!important;
	border-top: 0px !important;
	padding: 7px 11px 8px 8px !important;
	text-align:justify;
	font-size:1.12em;
}

.c_rigth2 ul:first-child {
	padding-top:15px;
}

.c_rigth ul li p {
	clear:both;
	padding-bottom:5px !important;
	margin-bottom:0px !important;
	font-size:1.12em;
}


.c_rigth .gesamt {
	padding-top:10px; padding-bottom:10px;
}

.warenkorb_menu ul li {
	text-align:center !important;
}

.content h1 {
	font-size:1.2em;
	padding-bottom:10px;
	padding-top:6px;
}
.content h2 {
	font-size:1.2em;
	padding-bottom:5px;
	clear:both;
}

.content h3 {
	font-size:1.18em;
	margin-top:25px;
	clear:both;
}

.content h3 {
	font-size:1.17em;
	margin-top:25px;
	clear:both;
}


.content h1, .content h2, .content h3, .content h4 {
	color: #437083 !important;
	font-weight:600;
}

.content a {
	color: #356D86;
	text-decoration:none;
}

.content a:hover {
	text-decoration:underline;
}

.div_mittel {
	padding-bottom:5px;
	padding-top:10px;
}

.div_mittel img {
	padding-right:15px;
}

.pp {
	font-size:0.9em;
	color:#032945;
}

.warenkorb{
	--bs-btn-font-size: 1.1rem !important; --bs-btn-color: #fff !important; --bs-btn-bg: #6899B2 !important; --bs-btn-border-color: #528CA6 !important; --bs-btn-hover-border-color: #3E667A !important; --bs-btn-hover-bg: #4E819A !important; --bs-btn-padding-y:0.2rem !important; --bs-btn-hover-color: #fff !important; background:#588FAA; color:#fff !important; border-color:#528CA6;
}

.kaufen{
	--bs-btn-font-size: 1.1rem !important; --bs-btn-color: #fff !important; --bs-btn-bg: #6899B2 !important; --bs-btn-border-color: #528CA6 !important; --bs-btn-hover-border-color: #fff !important; --bs-btn-hover-bg: #3FA476 !important; --bs-btn-padding-x:2.0rem !important; --bs-btn-padding-y:0.2rem !important;
}

.btn_kasse{
	--bs-btn-font-size: 1.1rem !important; --bs-btn-color: #fff !important; --bs-btn-bg: #3FA476 !important; --bs-btn-border-color: #3d9f73 !important; --bs-btn-hover-border-color: #3B9A6F !important; --bs-btn-hover-bg: #3B9A6F !important; --bs-btn-padding-x:3.5rem !important; --bs-btn-padding-y:0.4rem !important; --bs-btn-hover-color: #fff !important;
}

.btn_rabatt{
	--bs-btn-font-size: 1rem !important; --bs-btn-color: #fff !important; --bs-btn-bg: #6899B2 !important; --bs-btn-border-color: #528CA6 !important; --bs-btn-hover-border-color: #33855F !important; --bs-btn-hover-bg: #3FA476 !important; --bs-btn-padding-x:2.0rem !important; --bs-btn-padding-y:0.3rem !important; margin-top:7px !important; margin-bottom:7px !important; color:#fff !important; font-weight:bold!important;
}

.btn_contact{
	--bs-btn-font-size: 1rem !important; --bs-btn-color: #fff !important; --bs-btn-bg: #3FA476 !important; --bs-btn-border-color: #3d9f73 !important; --bs-btn-hover-border-color: #3B9A6F !important; --bs-btn-hover-bg: #3B9A6F !important; --bs-btn-padding-x:3rem !important; --bs-btn-padding-y:0.2rem !important; --bs-btn-hover-color: #fff !important;
}

.p_remove {
	width: 20px;
}

.rabatte {
	font-size:1.0em !important;
}

.td_rabatt {
	background-color: #F0F0F0;
}

.c_product2 p, .c_rigth p {
	display: block;
	padding: 4px 11px 6px 8px !important;
	background: #3d9d73 url(/images/line3.png) repeat-x;
	color:#fff;
	font-size:1.12em;
	margin:0px !important;
	font-weight:600 !important;
}


.c_product ul{
	list-style: none;
	margin: 0!important;
}
.c_product ul li a{
	display: block;
	background: #fff;
	padding: 4px 11px 5px 8px !important;
	margin: 0!important;
	text-decoration: none!important;
	word-spacing:1px!important;
	border: 1px solid #c1c1c1!important;
	border-top: 0px solid #c1c1c1!important;
	color:#333;
	font-family:"Times New Roman", serif!important;
	font-size:1.2em !important;
	font-weight:normal !important;
}

.c_product ul li a:hover{
	background: #ebf2f5;
}

#to_top {z-index: 2600; position: fixed; cursor: pointer; display: none; right: 25px; bottom: 25px; padding: 25px; background: #40839F url(/images/to_top.png) no-repeat 50% 50%; border-radius: 8px; width: 30px; height: 30px; opacity: 0.9;}
#to_top:hover {opacity: 1;}

#mittel {z-index: 2600; position: fixed; left: 25px; cursor: pointer; display: none; bottom: 25px; padding: 25px; background: #40839F url(/images/mittel.png) no-repeat 50% 50%; border-radius: 8px; width: 30px; height: 30px; opacity: 0.9;}
#mittel:hover {opacity: 1;}

.div_ind {
	float:left; margin:5px !important; padding:5px !important; background:#588FAA; width:224px; height:250px; color:#fff !important;
}

.div_ind p {
	text-align:center !important; padding-top:8px !important; color:#fff !important; padding-bottom:0px !important;
}

.div_ind2 {
	background:#fff; width:214px; height:196px; text-align:center !important;
}

.div_ind a {vertical-align:middle;}

.div_ind2 img {background:#fff !important; width:149px !important; min-height:149px; max-height:150px; padding-top:25px;}
.div_ind:hover {background: #3d9d71;}
.div_ind:hover p {color:#fff !important;}

.clearboth {clear: both;}

.td_total {
	background: #d3e5f7 url(/images/ghead.png) repeat-x !important;
	font-weight:normal;
	height:44px !important;
	vertical-align:middle;
	color:#333;

}


.td_info {padding:10px !important; text-align:justify;}

.div_kund {text-align:justify;}
.div_kund p {
	clear:both;
	font-weight:500;
	padding-bottom:0px !important;
	margin-bottom:5px !important;
	padding-top:5px;
}

.newline {
	margin-top:20px;
	margin-bottom:10px;
	border-top: 1px solid #c1c1c1!important;
	height:1px;
}

.c_rigth ul li p {
	text-align:left !important;
}

.kundenempf ul li {
	line-height:1.25em;
	text-align:left !important;
}

.kundenempf ul li span {
	color:#235686 !important;
	text-align:left !important;
}

.garatie {margin-top:20px; text-align:center;}

#footer {
	margin:0px !important;
	padding:0px !important;
}

.alignright {
	float:right;
}
.alignleft {
	float:left;
	padding-right:15px;
}
.img_padding_l {
	padding-right:20px;
}
.img_padding_r {
	padding-left:20px;
}

.blog_bigli {
	list-style:disc;
}

.blog_bigli li {
	padding-bottom:10px !important;
}

.blog_bigli li a {
	color:#235686;
}

.imgb {padding:0px; margin:0px; margin-top:20px;}

.kundenempf ul li {display: none;}
.kundenempf ul li:first-child {display: block !important;}
.kundenempf ul li:nth-child(2) {display: block !important;}
.kundenempf ul li:nth-child(3) {display: block !important;}
.kundenempf ul li:nth-child(4) {display: block !important;}
.kundenempf ul li:nth-child(5) {display: block !important;}
.kundenempf ul li:nth-child(6) {display: block !important;}
.kundenempf ul li:nth-child(7) {display: block !important;}
.kundenempf ul li:nth-child(8) {display: block !important;}
.kundenempf ul li:nth-child(9) {display: block !important;}
.kundenempf ul li:nth-child(10) {display: block !important;; border-bottom: 1px solid #E1E3E4;}

.div_home {
	float:left; margin:5px !important; padding:0px !important; background:#fff;  width:224px; height:250px; color:#fff !important; border:1px solid #6D8396; cursor:pointer;
}

.div_home p {
	text-align:center !important; padding-top:8px !important; color:#fff !important; padding-bottom:8px !important;background:#588FAA;
}


.div_home a {vertical-align:middle;}

.div_home img {background:#fff !important; width:149px !important; min-height:149px; max-height:150px; padding-top:25px;}
.div_home:hover p {background: #3d9d71;}
.div_home:hover {border:1px solid #6D8396;}



.burger {
	display: none;
	position: fixed;
	width: 100%;
	max-width: 100vw;
	height: 48px;
	left: 0;
	top: 0;
	background: #f356b2;
	z-index: 1000;
}
._mobile {
	display: block;
}
.mobile-menu {
	display:block;
}
.mobile-menu img {
	display:none;
}
.close-mm {
	display: none;
	position: fixed;
	right: 20px;
	top: 20px;
	width: 30px;
	height: 30px;
}

@media screen and (max-width: 500px) {
	.close-mm{
		display: block;
	}
	.mobile-menu a {
		font-size: 20px!important;
	}
	.mobile-menu ul {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.header-photo {
		display: none;
	}
	.mobile-menu {
		position: fixed!important;
		z-index: 1000;
		left: 0;
		top: 0;
		background: white;
		padding: 20px;
		text-align: center;
		width: 100%;
		height: 100vh;
		justify-content: center;
		display: none!important;
	}
	.mobile-menu img {
		display:block;
	}							
	.pagination.classic a{
		font-size: 20px!important;
	}
	.post-body h2 {
		font-size: 20px!important;
	}
	.post-body p{
		font-size: 18px!important;
		line-height:25px;
	}
	.burger-icon {
		width: 35px;
		height: 35px;
		padding-left:4px;
		padding-right:2px;
		display: flex;
	}
	.burger {
		display: flex;
		/*justify-content: center;*/
		align-items: center;
	}
	.burger p {
		color: white;
		font-weight: 700;
		font-size: 18px;
		margin: 0 0 0;
		position: fixed;
		left: 50%;
		transform: translate(-50%,0);
	}
	.--open {
		display: flex!important;
	}
	.burger:after {
		content: '';
		display: block;
		position: relative;
		left: 3px;
		width: 2px;
		height: 48px;
		background: white;
		bottom: -1px;
	}
	.mobile-menu .logo {
		width: 80%;
		margin: 0 auto;
	}
	.mobile-menu {
		margin-top: 0!important;
		border: none;
		padding: 0 0!important;
	}
	#mainmenu li {
		border: none;
	}
	.form-mb textarea {
		width: 100%;
	}
	#logo {
		margin-top: 5px;
		margin-bottom: -17px!important;
	}
	#mainmenu-container {
		display: block;
	}
}

@media screen and (min-width: 1249px) {
body {overflow: auto !important;}
}
@media screen and (max-width: 1248px) {
.wrapper_top, .c_left, .cat, .warenkorb_menu, .line, .wrapper_menu {display:none;}
img {max-width: 100% !important; height: auto !important; box-sizing: border-box;}
textarea, input, button, submit, select, video, object, embed {max-width: 100% !important; box-sizing: border-box;}
table, span, div, ins {max-width: 100% !important;}
body {background:#fff;}
.wrapper, .wrapper_footer, .wrapper_footer_ins {padding:0px !important; margin:0px !important; max-width: 100% !important}
.content, .c_rigth { padding-left:15px !important; padding-right:15px !important; padding-top:0px !important; padding-bottom:0px !important; margin:0px !important;  max-width: 100% !important; width:1200px; }
.content p {text-align:justify;max-width: 100% !important}
.wrapper {margin-top:50px !important;background: url(/images/phone_head.png) repeat-x !important;}

.wrapper_footer_ins {
	padding-top:10px !important;
}
.wrapper_footer_ins .info {
	max-width: 100% !important;
}
.content table.order tr:nth-child(odd) td{
	background: #D8E5EB !important;
}

.content p, .content ul li, .content ol li {
	font-size:1.2em !important;
}

label {white-space: normal !important; text-wrap:normal !important; text-align:left;}

.wrapper_footer {margin-bottom:-20px !important; margin-top:50px !important;}

#to_top {right: 10px; bottom: 5px; width: 26px; height: 26px; background: #40839F url(/images/to_top.png) no-repeat 50% 50%;}
#mittel {display:block !important; left: 10px; bottom: 5px; width: 26px; height: 26px; background: #40839F url(/images/mittel.png) no-repeat 50% 50%;}

#phonetop {z-index: 220; display: block !important; position: fixed; top: 0px; left: 0px; right: 0px; width: 100%; overflow: hidden; height: 50px; background: #40839F; border-bottom: 1px solid #5f8aba;}
#phonetop div, #phonetop a {float: left; display: block; height: 50px; width: 25%; box-sizing: border-box; border-right: 1px solid #7b9cbf; cursor: pointer;}
#mmenu {background: url(/images/mmenu.png) center no-repeat;}
#kunden {background: url(/images/kunden.png) center no-repeat;}
#kontakt {background: url(/images/kontakt.png) center no-repeat;}
#warenkorb {background: url(/images/warenkorb.png) center no-repeat; border-right: none; position: relative; text-align: center; color: #fff; text-decoration: none;}
#warenkorb span {font-size: 14px; text-decoration: none; font-weight: bold; position: relative; top: 2px; left: 2px;}
.hide_content {overflow: hidden !important;}

.c_left {background: #ffffff !important; display: none; opacity: 1 !important; margin: 0px !important; overflow: auto !important; top: 51px !important; left: -100%; right: 0px; position: fixed !important; width: 100% !important; box-sizing: border-box; height: 80% !important; max-height: calc(100% - 51px) !important; height: calc(100% - 51px) !important; padding: 10px !important; z-index: 2700 !important; -webkit-transition: left 1s; -moz-transition: left 1s; -o-transition: left 1s; transition: left 1s; padding:0 !important;}
.c_left img {display:none !important;}
.phonestart {display: block !important;}
#close_menu {z-index: 199980 !important; cursor: pointer; color: #7b9cbf; position: fixed; right: 7px; top: 57px; padding: 0; font-size: 25px; line-height: 25px; width: 40px !important; height:40px !important; text-align: center; background:url(/images/close_c.gif) no-repeat 100% 100%;}

.kundenempf ul li {display: none;}
.kundenempf ul li {padding-right:3px;}
.kundenempf ul li:first-child {display: block !important;}
.kundenempf ul li:nth-child(2) {display: block !important;}
.kundenempf ul li:nth-child(3) {display: block !important;}
.kundenempf ul li:nth-child(4) {display: block !important;}
.kundenempf ul li:nth-child(5) {display: block !important;}
.kundenempf ul li:nth-child(6) {display: block !important;; border-bottom: 1px solid #E1E3E4;}

}

@media screen and (max-width: 550px) {

.content p {
	text-align:left;
}
.table_bonus { padding-top:5px !important; padding-bottom:5px !important;}
table.order td, table.order tr, table.order th {display: block; width: auto;}
table.order td.label {width: auto; text-align: left; clear:both;}
table.order td.input {width: auto; text-align: left; clear:both;}
table.order td input.text, table.order td textarea, table.order td select {width: 100% !important;}
table.order td.input img {display: block; margin: auto; margin-top: 15px;}
table.order tr {height:auto;}
table.order tr th {vertical-align:middle !important; padding-top:9px;}

.kaufen{
	--bs-btn-font-size: 1.3rem; --bs-btn-color: #333; --bs-btn-bg: #B5CDDA; --bs-btn-border-color: #5d96af; --bs-btn-hover-border-color: #4976BB; --bs-btn-hover-bg: #7AA6BC; --bs-btn-padding-x:1.5rem !important; --bs-btn-padding-y:0.2rem;
}
.f_cvv {width: auto !important;}

.div_home {
	width:97%;
}

}


@media screen and (max-width: 450px) {


.kaufen{
	--bs-btn-font-size: 1.3rem; --bs-btn-color: #333; --bs-btn-bg: #B5CDDA; --bs-btn-border-color: #5d96af; --bs-btn-hover-border-color: #4976BB; --bs-btn-hover-bg: #7AA6BC; --bs-btn-padding-x:1.2rem !important; --bs-btn-padding-y:0.2rem;
}

}

@media screen and (max-width: 400px) {


.kaufen{
	--bs-btn-font-size: 1.3rem; --bs-btn-color: #333; --bs-btn-bg: #B5CDDA; --bs-btn-border-color: #5d96af; --bs-btn-hover-border-color: #4976BB; --bs-btn-hover-bg: #7AA6BC; --bs-btn-padding-x:1rem !important; --bs-btn-padding-y:0.2rem;
}

}